Bug 603117 - Conga doesn't add use_virsh="1" to the resource in cluster.conf for KVM guests
Conga doesn't add use_virsh="1" to the resource in cluster.conf for KVM guests
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 11:13 EDT by Ryan McCabe
Modified: 2010-07-02 13:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 603115
Environment:
Last Closed: 2010-07-02 13:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2010-06-11 11:13:45 EDT
+++ This bug was initially created as a clone of Bug #603115 +++

Description of problem:
Conga doesn't add use_virsh="1" to the resource in cluster.conf for KVM guests

Version-Release number of selected component (if applicable):
luci-0.12.2-12.el5

How reproducible:
create a KVM guest resource using conga.  It doesn't add use_virsh="1" to the <vm> section of the cluster.conf.  You have to add it manually.
Comment 1 RHEL Product and Program Management 2010-06-11 11:32:55 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Lon Hohberger 2010-06-14 14:07:59 EDT
It should not need to add use_virsh="1".  Virsh use in 5.5+ is automatically detected by the agent at run-time.
Comment 3 Thomas Cameron 2010-06-15 10:18:13 EDT
It does not seem to be working in my environment without it.  Let me verify later today.
Comment 5 Lon Hohberger 2010-07-02 13:49:18 EDT
It works on my environment.  If this is a problem in the beta refresh, we will re-evaluate.

Note You need to log in before you can comment on or make changes to this bug.